‫ چندين آسيب پذيري در محصولات VMware

IRCAD2012031789
شماره:IRCAD2012031789
تاريخ انتشار:16-03-2012
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
VMware ESX Server 4.x
VMware ESXi 4.x
VMware ESXi 5.x
VMware vCenter Server 4.x
VMware vCenter Server 5.x
VMware vSphere Update Manager 5.x
 
توضيح:
Vmware چندين آسيب پذيري در محصولات VMware را تاييد كرده است كه مي تواند توسط كاربران خرابكار مورد سوء استفاده قرار بگيرد تا اطلاعات خاص را افشاء نمايند و توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا به طور بالقوه اطلاعات حساس را افشاء نمايند، يك نشست كاربر را ارتباط ربايي نمايند، داده هاي خاص را دستكاري نمايند، يك حمله انكار سرويس (DoS) را ايجاد نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
اين آسيب پذيري VMware Update Manager را تحت تاثير قرار نمي دهد.
براي مشاهده ليست محصولات تحت تاثير قرار گرفته به راهنمايي امنيتي شركت سازنده مراجعه نماييد.
 
راهكار:
بسته هاي به روز رساني را اعمال نماييد.
 
منابع:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 اسفند 1390

امتیاز

امتیاز شما
تعداد امتیازها:0